Bug 112699 - External modem disappears on first reboot
Summary: External modem disappears on first reboot
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-29 01:41 UTC by Ken Taylor
Modified: 2014-03-17 02:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 17:33:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Taylor 2003-12-29 01:41:40 UTC
Description of problem: Install works OK including external US
Robotics 56k Sportster Faxmodem.  After initial reboot, kudzu tells me
"Removed Hardware" - "USR|2082 US Robotics 56K FAX EXT"  Modem is
there and powered on.

Version-Release number of selected component (if applicable): 1.1.36
Hardware Discovery Utility

How reproducible: every time (4 separate installs to date)

Steps to Reproduce:
1.Perform basic install (Personal Desktop is enough).  Problem is seen
on first reboot.

2.
3.
  
Actual results:


Expected results:


Additional info: Modem is on Com1 on an MSI motherboard.  Works OK
with Win 2k.  Works OK with Redhat Linux 9 (Hardware Discovery Utility
v. 0.99.99)

Comment 1 Jason Booker 2004-06-02 02:54:08 UTC
I also get this problem:

I installed Fedora Core 2 test3 on my machine, it picked up the modem
during install then during the reboot Removes the modem configuration.

I have a different brand external modem, it was also plugged in and
switched on during the whole process.
Modem is also on Com1, on an ASUS P4S533-MX motherboard.

This worked fine with RedHat 9 and still works ok with Win2k Pro.


Comment 2 Bill Nottingham 2005-04-28 18:06:00 UTC
Does this persist on FC3 and later?

Comment 3 Bill Nottingham 2005-09-20 17:33:41 UTC
Closing, no response.


Note You need to log in before you can comment on or make changes to this bug.